package net.w_horse.excelpojo.excel.reservedword;


public class EXEC_DATE_HHMMSS extends AbstractEXEC_DATE {

	@Override
	public String getKeyWord() {
		return "%EXEC_DATE_HHMMSS%";
	}

	@Override
	protected String getDateFormat() {
		return "HHmmss";
	}

}
